@media print {
    .printer
    {
        display:none !important;
    }

    .biog-title {
        font-weight: 600;
        margin-bottom: 5px;
        font-size: 22px;
    }

    .section.home-banner.fiche-artiste.fiche-biographie h4 span {
        font-size: 1rem;
        margin: 0 9px;
        display: inline-block;
        font-weight: 500; 
    }

    .fiche-biographie div.parcours-item {
        padding-top: 0px;
    }

    .fiche-biographie .oeuvre-item .meta.artist-meta {
        display: none;
    }

    .fiche-biographie .logo-footer {
        width: 50px;
        float: left;
        margin-right: 9px;

    }

    .logo-decsription {
        display: block;
    }

    @page {
        

        margin: .8cm 1cm;
        margin-bottom: 2mm;
       /*  padding-bottom: 2px; */
       
        
    }
    

    p {
        orphans: 3;
        widows: 3;
    }

    .break {
        -webkit-print-color-adjust: exact !important;

        break-inside: avoid;
        page-break-before: auto;

    }

    .fiche-biographie .col-3.oeuvre-item {
        padding: 0 14px;
    }
    .footer-print{
        border-top: 1px solid #d8d8d8;
        position: fixed;
        bottom: 0;
        width: 100%;
        padding-top: 1mm;
  
    font-size: 13px;
    }
    .footer-print .page-print:before {
        counter-increment: page ;
        content: counter(page) ;
    }
    .fontSize13 {
        font-size: 13px;
    }

.fiche-biographie div.parcours-item {
    padding-top: 0px;
}

.fiche-biographie .oeuvre-item .meta.artist-meta {
    display: none;
}

.fiche-biographie .logo-footer {
    width: 50px;
    float: left;
    margin-right: 9px;

}
img.logoBio {
    width: 52px;
    margin-top: 32px;

}

.fiche-biographie p {
    font-size: 12px;
}

.fiche-biographie h4 {
    font-size: 19px;
    margin-bottom: 5!important;
}

.fiche-biographie .parcours-item p {
    text-align: left;
}
}